Subject: [lojban] Re: Community Files Area online.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 25 Oct 2002 09:32:51 -0700

Heh. Glad you like it. 8)

If you wouldn't mind going through and adding commentary to the files
you originally uploaded (to yahoogroups), I'd appreciate it.

-Robin

On Fri, Oct 25, 2002 at 08:35:02AM +0200, Gregory Dyke wrote:
> YES! (just for the principle of the thing, not because I've even
> actually tried it)
> 
> Robin Lee Powell wrote:
> > 
> > I made another TWiki for people to upload files too. I grabbed
> > everything that was at YahooGroups before, so people shouldn't need to
> > use that anymore.
> > 
> > It's at http://www.lojban.org/cgi-bin/twiki/view/Files/
> > 
> > Please let me know what you think.
> > 
> > -Robin
> > 
> > --
> > http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
> > la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
> > darlu le'o -- RLP I'm a *male* Robin.
> 
> 

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.